Description

Although it is already possible to assign fixed percentages to a certain issue status, it would be nice to maintain the flexibility of being
able to manually assign completed percentage.

For example: we use fixed percentages such as 100% for closed tickets, but like to assign manual percentages to indicate progress
where needed.

Percentages and statuses really differ per project type and the current mandatory or/or option really makes it a bit less flexible.

History

#1 - 2010-05-05 07:37 - Pedro Gutierrez

| agree. For us, it was also a surprise to discover that having preassigned 100% done to closed tickets prevented us from using the %Done feature
anymore.

So, +1 for me.

#2 - 2010-07-15 00:11 - Pas

+1

It'd be helpful to link certain field values with each other. For instance I've a required custom field for "what to do next" with values like "test",
"prototype", "implement", "design", "write documentation" and "closed" and when | close an issue it'd be nice if Redmine could automatically set this
field to "closed", as well as the % done to 100.

Thanks.

#3 - 2012-03-14 16:59 - Jos Accapadi

+1 We just hit this issue, we turned on assigning ages based on issue status, and now the manual capability is gone. We use two %'ages we want
auto set, 90 and 100% for certain scenarios, and the rest we leave up to the developers so as not to have too many issue statuses and keeping it
simple.

#4 - 2016-12-26 15:41 - Go MAEDA

- Tracker changed from Patch to Feature

2025-05-01 1/1



http://www.tcpdf.org

